Subject: Re: Huron City workshop
From: "Patty and Mike Finan" <[email-masked]>
To: "Ron & Jan" <[email-masked]>
Date: Tue, 3 Oct 2006 09:56:48 -0400

Hi Jan,

Thanks so much for coming to the workshop! I am glad you attended and that is was good for you. If you have any suggestions of other types of classes you'd like to take, please let me know. We are always looking for new things. 

Thanks again,
Patty Finan
  ----- Original Message ----- 
  From: Ron & Jan 
  To: Patty and Mike Finan 
  Sent: Wednesday, September 13, 2006 8:01 PM
  Subject: Re: Huron City workshop

  Patty,  My friend and I attended the workshop and it was great!  Jan
    ----- Original Message ----- 
    From: Patty and Mike Finan 
    To: [email-masked] 
    Sent: Tuesday, September 12, 2006 9:27 PM
    Subject: Huron City workshop

    Hi Jan,

    The Lakeshore Guardian forwarded your e-mail to me. The Writing Family History workshop is on for tomorrow at 10:00 am and runs until 2:00 pm. The cost is $10 and you will need to bring your own lunch. We will provide cold bottled water. You are welcome to just come and show up - it will be held in the McFadden building and there will be someone there to show you where the class is at. Molly Dando will be the teacher. If I can answer any more questions, I will be up until 11 pm tonight and will be reachable by cell phone tomorrow from 7 am. My number is 989 670-8196.

    Thanks for the inquiry!
    Patty Finan
    Huron City Museums
    7995 Pioneer Drive
    Port Austin MI 48467
    989 738-6007